<?xml version="1.0" encoding="UTF-8"?>
<gresources>
    <gresource prefix="/com/kangaroopunch/joeydev">
        <file compressed="true" preprocess="xml-stripblanks">JoeyDev.glade</file>
        <file compressed="true" preprocess="xml-stripblanks">Project.glade</file>
        <file compressed="true" preprocess="xml-stripblanks">BuildServer.glade</file>
        <file compressed="true" preprocess="xml-stripblanks">Cook.glade</file>
        <file compressed="true" preprocess="xml-stripblanks">Editor.glade</file>
        <file compressed="true" preprocess="xml-stripblanks">Vector.glade</file>
        <file compressed="true" preprocess="xml-stripblanks">Messages.glade</file>
        <file>Logo.png</file>
    </gresource>
    <gresource prefix="/com/kangaroopunch/joeydev/icons/32x32/actions">
        <file>action-box.png</file>
        <file>action-circle.png</file>
        <file>action-ellipse.png</file>
        <file>action-fill.png</file>
        <file>action-line.png</file>
        <file>action-plot.png</file>
        <file>action-rectangle.png</file>
        <file>action-color.png</file>
        <file>action-palette.png</file>
    </gresource>
    <gresource prefix="/com/kangaroopunch/joeydev/resources">
        <file compressed="true" alias="libtcc.a">../thirdparty-installed/lib/libtcc.a</file>
        <file compressed="true" alias="libtcc1.a">../thirdparty-installed/lib/tcc/libtcc1.a</file>
        <file compressed="true" alias="float.h">../thirdparty-installed/lib/tcc/include/float.h</file>
        <file compressed="true" alias="stdalign.h">../thirdparty-installed/lib/tcc/include/stdalign.h</file>
        <file compressed="true" alias="stdarg.h">../thirdparty-installed/lib/tcc/include/stdarg.h</file>
        <file compressed="true" alias="stdatomic.h">../thirdparty-installed/lib/tcc/include/stdatomic.h</file>
        <file compressed="true" alias="stdbool.h">../thirdparty-installed/lib/tcc/include/stdbool.h</file>
        <file compressed="true" alias="stddef.h">../thirdparty-installed/lib/tcc/include/stddef.h</file>
        <file compressed="true" alias="stdnoreturn.h">../thirdparty-installed/lib/tcc/include/stdnoreturn.h</file>
        <file compressed="true" alias="tccdefs.h">../thirdparty-installed/lib/tcc/include/tccdefs.h</file>
        <file compressed="true" alias="tcclib.h">../thirdparty-installed/lib/tcc/include/tcclib.h</file>
        <file compressed="true" alias="missing.h">../embedded/missing.h</file>
        <file compressed="true" alias="recipe.h">../embedded/recipe.h</file>
        <file compressed="true" alias="recipe.c">../embedded/recipe.c</file>
        <file compressed="true" alias="gitignore">../embedded/gitignore</file>
        <file compressed="true" alias="gitattributes">../embedded/gitattributes</file>
    </gresource>
</gresources>
